SAS Data Integration Studio, DataFlux Data Management Studio, SAS/ACCESS, SAS Data Loader for Hadoop and others

I need to know sas versions supported with latest version of Hadoop

Accepted Solution Solved
Reply
Super Contributor
Posts: 265
Accepted Solution

I need to know sas versions supported with latest version of Hadoop

 

we are moving from oracle to hadoop, need your help to know that will my older version of SAS base, SAS EG, SAS DI will be supported with latest version of hadoop?

 

Please help

Thanks in advance


Accepted Solutions
Solution
‎06-28-2017 11:25 AM
Trusted Advisor
Posts: 1,141

Re: hadoop supported sas versions

[ Edited ]

Hello @Aman4SAS,

 

I believe this is what you need. Please give it a look and correct me if  I am wrong: https://support.sas.com/resources/thirdpartysupport/v94/hadoop/hadoop-distributions.html

 

As introduction, this might be useful to you as well: https://diymarketinganalytics.wordpress.com/2013/08/09/sas-9-3-and-hadoop-overview-and-resources/

 

View solution in original post


All Replies
Super User
Posts: 5,256

Re: I need to know sas versions supported with latest version of Hadoop

So what older version are you using?

And what is your usage?

Why not upgrade SAS at the same time, newer SAS versions have more/better Hadopp support.

I think the documentation is page SAS release, so it would be possible for you to see the level of support for Hadoop for your SAS version there.

Data never sleeps
Super Contributor
Posts: 265

Re: I need to know sas versions supported with latest version of Hadoop

[ Edited ]

Thanks Sir, But my question is , do latest hadoop version support older version of sas? no matter how !!!do support or not?

Super Contributor
Posts: 265

hadoop supported sas versions

we are moving from oracle to hadoop, need your help to know that will my older version of SAS base, SAS EG, SAS DI will be supported with latest version of hadoop?

 

Please help

Thanks in advance

Solution
‎06-28-2017 11:25 AM
Trusted Advisor
Posts: 1,141

Re: hadoop supported sas versions

[ Edited ]

Hello @Aman4SAS,

 

I believe this is what you need. Please give it a look and correct me if  I am wrong: https://support.sas.com/resources/thirdpartysupport/v94/hadoop/hadoop-distributions.html

 

As introduction, this might be useful to you as well: https://diymarketinganalytics.wordpress.com/2013/08/09/sas-9-3-and-hadoop-overview-and-resources/

 

SAS Employee
Posts: 203

Re: I need to know sas versions supported with latest version of Hadoop

Hi @Aman4SAS

 

Which version of SAS are you using?

 

Best wishes,

Jeff

☑ This topic is SOLVED.

Need further help from the community? Please ask a new question.

Discussion stats
  • 5 replies
  • 197 views
  • 1 like
  • 4 in conversation